 .section.header .site-logo{ padding: 10px 0; }
 .scoreboard .event-location-badge.badge.badge-secondary { color: #000; }
 .newsrotator .mod-news-rotator.style5 { overflow: visible; }
 .newsrotator  .mod-news-rotator .next,  .newsrotator .mod-news-rotator .prev, .mod-news-rotator.style5 .pp { color: #000; }
 .recentnews .component-heading, .mod-photo-gallery.style1 .gallery .card-body h5 {background: rgba(0,0,0,0.01);  }
 .load-more-btn .load-more.mx-auto.btn.btn-block.btn-secondary { color: #000; }
 .socialicons .mod-site-social-links.p-3 li .text.sr-only {  color: #fff; background: #1e5732; }
 .component.recentnews .component-heading{background: #0d4623;background: rgba(0,0,0,0.01) !important;}
 .btn.btn-outline-secondary.active { color: #000 !important; }
 .recentnews .load-more-btn.text-center .view-all.mx-auto.btn.btn-block.btn-secondary { color: #000; }
 
 .component.scoreboard > div.container.py-3.py-lg-5 { margin-top: 0 !important; }
 .navbar.navbar-primary li.dropdown > .dropdown-menu .heading { text-transform: uppercase; }
 
 .component.newsrotator {  border-top: 2px solid #fff; border-bottom: 1px solid #fff; }
 
 .preheader-social { display: none !important; }

@media only screen and (min-width: 992px){
    .component.standings .content-switcher-wrapper {   max-width: 100%; }
    .component.standings select { margin-top: -67px; }
   
   .section.header .site-title {  font-size: 20px; font-weight: 600; }
 /*  .site-slogan { border-bottom: 12px solid var(--color-secondary); } */
 
   .preheader-social .mod-site-social-links.p-3 {  position: absolute;  top: -9px;  right: 0; z-index: 999; }
   .preheader-social .container { position: relative; }
   .preheader-social .container .mod-site-social-links li a {  color: #fff;  border: none;  }
   .preheader-social .container .mod-site-social-links li { margin: 0; }
   .preheader-social { display: block !important; }
  
}

@media(min-width:1200px){
     .header .navbar.navbar-primary .navbar-logo img {  max-width: 150px;  transform: skew(14deg); } 
    .header .navbar.navbar-primary .navbar-logo {  background: #000;  margin-top: -24px; transform: skew(-14deg); margin-left: -45px;}
    .header.layout-2 .navbar-primary::before {    content: "";    position: absolute;    left: 0;    width: calc((100% - 1080px) / 2);    height: calc(100% + 16px);    background: #000;    top: -16px; }
   .header.layout-2 .navbar-primary {/* border-top: 12px solid var(--color-secondary); */ border-top: 4px solid #fff;}
    .site-slogan { border-bottom: 12px solid var(--color-secondary); }
    
    .sticky-nav .header .navbar.navbar-primary .navbar-logo{margin-top: -5px;}
    
}

@media(min-width:1280px){

      .header .navbar.navbar-primary .navbar-logo img {  max-width: 200px;  transform: skew(14deg); } 
       .header .navbar.navbar-primary .navbar-logo {  margin-left: -100px;}
}

@media(max-width:991px){
   .newsrotator  .story-box, .newsrotator .mod-news-rotator.style5 { background: #1e5732; }
   .preheader-socia{display:none !important;}
}


.video-container iframe{ transform:translate(0, -60px)}


@media(max-width:767px){
    .video-container iframe{transform: translate(0, 0);}
    .hero-splash .splash { padding-top: 56% !important  }

    .component.newsrotator .container { padding: 0; max-width: 100%; }
    
    .socialicons .row.align-items-center .col { flex: 0 0 100%; }
    
    
}

